

div.container {    
    h3.card-title {
        text-align: center;
    }
    p {
        text-align: justify;
    }
}

.card {
    img {
        float: left;
    }
}

.card-body {
    text-align: center;
}